Bug 244380 - [patch] sysutils/consul: Update to 1.7.2
Summary: [patch] sysutils/consul: Update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/hashicorp/consul/b...
Keywords: buildisok, patch
Depends on:
Blocks:
 
Reported: 2020-02-24 20:00 UTC by Dmitry Wagin
Modified: 2020-03-27 15:31 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (swills)


Attachments
consul.diff (5.67 KB, patch)
2020-02-24 20:00 UTC, Dmitry Wagin
no flags Details | Diff
consul.diff (5.67 KB, patch)
2020-03-25 11:06 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-02-24 20:00:32 UTC
Created attachment 211909 [details]
consul.diff

Update to 1.7.1

https://github.com/hashicorp/consul/blob/v1.7.1/CHANGELOG.md
Comment 1 Automation User 2020-03-10 00:16:48 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/124710376
Comment 2 Dmitry Wagin 2020-03-25 11:06:29 UTC
Created attachment 212696 [details]
consul.diff

Update to 1.7.2
Comment 3 commit-hook freebsd_committer 2020-03-27 15:18:38 UTC
A commit references this bug:

Author: swills
Date: Fri Mar 27 15:18:07 UTC 2020
New revision: 529259
URL: https://svnweb.freebsd.org/changeset/ports/529259

Log:
  sysutils/consul: update to 1.7.2 [1][2]

  While here, improve rc script [1]

  PR:		244380 [1]
  PR:		244365 [2]
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> [1]
  Reported by:	crest@rlwinm.de [2]

Changes:
  head/sysutils/consul/Makefile
  head/sysutils/consul/distinfo
  head/sysutils/consul/files/consul.in
Comment 4 Steve Wills freebsd_committer 2020-03-27 15:31:21 UTC
Committed, thanks!